bases:
  - ../../base
#namespace: quiz
namespace: quiz-develop
images:
  - name: registry.gitlab.com/arbetsformedlingen/devops/quiz/quiz-backend/main:6552c4eb67c030554c337059cad966d84476a270
    newName: registry.gitlab.com/arbetsformedlingen/devops/quiz/quiz-backend/main
    newTag: 3ff275db932d743e96903f209a90968c32e87589
